﻿body{
margin:0;
background-color: #dae3f8;
font-family:tahoma,verdana,sans-serif; ;
font-size: 12px;
color: #000000;
text-decoration: none;
}

.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}
 
.clearfix {
    display: inline-block;
}
 
html[xmlns] .clearfix {
    display: block;
}
 
* html .clearfix {
    height: 1%;
}

.container {

margin:0 auto;    
width:877px;

}


.roundtop { 
    background: url(images/olympos_topa.gif) no-repeat top right;
    width:877px;
    height:15px; 
}

.roundbottom {
    background: url(images/olympos_bottoma.gif) no-repeat top right; 
    width:877px;
    height:15px;
}

.roundcenter{
    padding-left:2px;
    padding-right:2px;
    
}

#content{
    padding:0;
    border-left:2px solid #f36e21;
    border-right:2px solid #f36e21;
    background:#FFFFFF url(images/olympos_bg2.gif) top left repeat-x;                                                    
}

#navigation{
padding:0;
margin:0 0 0 20px;
float:none;
}
  
#navigation a
{
color: #000;
background:url(images/menu_left.png) left top no-repeat;
text-decoration: none;
padding-left: 10px
}
#navigation a:hover
{
color: #000;
background:url(images/menu_left.png) left top no-repeat;
text-decoration: none;
padding-left: 10px;
text-decoration: underline;
cursor: pointer;
}


#navigation a span
{
background: url(images/menu_right.png) right top no-repeat;
padding-right: 10px
}
#navigation a span span
{
background: url(images/menu_center.png)  repeat-x;
padding-left: 10px;
height:22px;
padding-top:3px;
display:block; 
}

#navigation a, #navigation a span
{
display: block;
float: left
}

/* Hide from IE5-Mac \*/
#navigation a, #navigation a span,#navigation a span span
{
float: none
}
/* End hide */


#navigation ul
{
list-style: none;
padding:0;
margin:0;
clear:both;

}

#navigation li
{
float: left;
margin: 1px; 
display: block;
} 

.clearboth{
    clear:both;
}

#olymposbanner{
   
  margin-left:8px;
 /* margin-top:-4px;*/
  padding:0;    
}

#olymposbanner ul
{
list-style: none;
padding: 0;
margin:0;

}

#olymposbanner li
{
float: left;
display: block;
}








